.dropup, .dropdown {
  position: relative;
  cursor: pointer;
  line-height: 1.42857143;
}

.caret {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid;
  color: #cccccc;
  display: inline-block;
  height: 0;
  margin-left: 2px;
  margin: 10px 0 10px 5px;
  vertical-align: middle;
  width: 0;
}

.dropup .caret {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-bottom: 4px solid;
  border-top: 0;
}

.react-bootstrap-table-sort-order .caret {
  color: black;
}
